$(function()
{
    $.setAjaxForm('#createLinkageForm', function(response)
    {
        if(response.result == 'success')
        {
            setTimeout(function()
            {
                $('#ajaxModal').load(response.locate, function()
                {
                    $.zui.ajustModalPosition();
                });
            }, 1200);
        }
    });
})
